#header_shadow {
  background: #fff;
  width: 90%;
  height: 50px;
  z-index: 9;
  position: absolute;
  top: -50px;
  left: 5%;
  -webkit-border-radius: 10.41667;
  -moz-border-radius: 10.41667;
  -ms-border-radius: 10.41667;
  -o-border-radius: 10.41667;
  border-radius: 10.41667;
  -webkit-box-shadow: #b7afa1 0 0 25px;
  -moz-box-shadow: #b7afa1 0 0 25px;
  box-shadow: #b7afa1 0 0 25px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

nav#anchor {
  overflow: visible;
}

nav#anchor .shadow{
  position: absolute;
  top: 0;
  left: auto;
  right: -10px;
  width: 50px;
  height: 100%;
  -webkit-box-shadow: black 0 0 10px;
  -moz-box-shadow: black 0 0 10px;
  box-shadow: black 0 0 10px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  opacity: 0.1;
  z-index: 5;
}

nav#anchor ul li a span,
nav#anchor ul li a span:hover,
nav#anchor ul li a.hover span,
nav#anchor ul li a:hover span,
nav#anchor ul li a.hover span:hover,
nav#anchor ul li a:hover span:hover{
  display: block;
  position: absolute;
  right: 60px;
  z-index: 99999999;
}

#breadcrumb li { letter-spacing: 0.08em; }
.no-borderradius footer.fl {
  background: none repeat scroll 0 0 #A3D16F;
}